// <script language="javascript">
on=mw=null;
fl=ofl=0;
mc=me=0;
t=0;
b=0;
ch=bt=bn=0;
wn=wt=null;
sl=0;
t2=0;
function Is6F342EEC()
{
 this.n=(document.layers)?true:false;
 this.o=(navigator.userAgent.indexOf('Opera')!=-1)?true:false;
 this.i=(document.all&&(!this.o))?true:false;
 this.d=(document.getElementById)?true:false;
}
var is6F342EEC=new Is6F342EEC();
function Stor()
{
 if(is6F342EEC.n&&(top.frames.length>0)){
  return top.frames[0];
 }
 else{
  if (document.location.search.substring(0,6)=="?Time=") return self;
  return top;
 }

}
var st=Stor();
if(isNaN(st.sl)) st.sl=1; else st.sl++;
function ge6F342EEC()
{
 var cl;
 if(is6F342EEC.n){
  cl=document.layers[ge6F342EEC.arguments[0]];
  for(var i=1;i<ge6F342EEC.arguments.length&&cl;i++) {
   cl=cl.document.layers[ge6F342EEC.arguments[i]];
  }
  return cl;
 } else if(is6F342EEC.i) {
  cl=eval('document.all.'+ge6F342EEC.arguments[ge6F342EEC.arguments.length-1]);
  return cl;
 } else {
  var n=ge6F342EEC.arguments[ge6F342EEC.arguments.length-1];
  cl=document.getElementById(n);
  if(cl) return cl;
  cl=document.getElementsByName(n);
  if(cl) return cl[0];
 }
}
function sbv6F342EEC(v)
{
 if(is6F342EEC.n) st.b.visibility=v;
 else if(st.b.style) st.b.style.visibility=v;
}
function met6F342EEC(e,x,y)
{
 if(is6F342EEC.n) e.moveTo(x,y);
 else if(is6F342EEC.i) {
  e.style.pixelLeft=x;
  e.style.pixelTop=y;
 } else {
  e.style.left=x;
  e.style.top=y;
 }
}
function gbw6F342EEC(e)
{
 if(is6F342EEC.n) return e.document.width;
 else return e.offsetWidth;
}
function gbo6F342EEC(e)
{
 var y;
 if(is6F342EEC.n) return e.pageY;
 else {
  y = 0;
  while (e.offsetParent != null) {
   y += e.offsetTop;
   e = e.offsetParent;
  }
  y += e.offsetTop;
  return y;
 }
}
function gww6F342EEC()
{
 if(window.innerWidth) return window.innerWidth;
 else return document.body.clientWidth;
}
function gwh6F342EEC()
{
 if(window.innerHeight) return window.innerHeight;
 else return document.body.clientWidth;
}
function rbu6F342EEC()
{
 if(st.b==st.bn){ 
  sbv6F342EEC('hidden');
  st.b=st.bt; 
  sbv6F342EEC('visible');
 }
 clearTimeout(st.t);
}
function rbd6F342EEC()
{
 if(st.b==st.bt){
  sbv6F342EEC('hidden');
  st.b=st.bn;
  sbv6F342EEC('visible');
 }
 clearTimeout(st.t);
}
function clb6F342EEC()
{
 clearTimeout(st.t);
 sbv6F342EEC('hidden');
}
function gn6F342EEC(n,c) {
if (is6F342EEC.n) {
document.write('<layer id="'+n+'" left=0 top=0 visibility=hide z-index=999>')
} else {
document.write('<div style="position: absolute; left: 0; top: 0;'+(is6F342EEC.i?" width: 1;":"")+' visibility: hidden; z-index: 999;" id="'+n+'">');
}
document.write('<table cellpadding=1 cellspacing=0 border=0 width="108"><tr><td bgcolor=000000><table cellpadding=0 cellspacing=0 border=0 width=100%><tr bgcolor=ffffff><td height=1 nowrap><spacer type=block width=1 height=1></td></tr><tr><td><table cellpadding=0 cellspacing=0 border=0 width="100%"><tr bgcolor=cccccc><td width=1 nowrap bgcolor=ffffff><spacer type=block width=1 height=1></td><td width=18><a href="http://www.yandex.ru/" target=_blank><img src="http://bs.yandex.ru/resource/by.gif" title="Яндекс" alt="Яндекс" width=18 height=14 border=0 vspace=2 hspace=1></a></td><td width="98%"><a href="http://www.yandex.ru/advertising/index.html" target=_blank><img src="http://bs.yandex.ru/resource/bt.gif" title="Реклама на Яндексе" alt="Реклама на Яндексе" width=51 height=14 border=0 align=middle></a></td><td width=11><a href="http://narod.yandex.ru/help/mini.yhtml" target=_blank><img src="http://bs.yandex.ru/resource/bh.gif" title="Помощь" alt="Помощь" width=11 height=10 border=0></a></td><td width=11>');
if (n=='bn') {
document.write('<a href="#" onclick="rbu6F342EEC(); return false;"><img src="http://bs.yandex.ru/resource/bu.gif" title="Спрятать" alt="Спрятать" width=11 height=10 border=0></a>');
} else {
document.write('<a href="#" onclick="rbd6F342EEC(); return false;"><img src="http://bs.yandex.ru/resource/bd.gif" title="Показать" alt="Показать" width=11 height=10 border=0></a></td><td width=11><a href="#" onclick="clb6F342EEC();return false;"><img src="http://bs.yandex.ru/resource/bc.gif" title="Закрыть" alt="Закрыть" width=11 height=10 border=0></a>');
}
document.write('</td><td width=1 nowrap bgcolor=808080><spacer type=block width=1 height=1></td></tr></table></td></tr><tr><td><table cellpadding=0 cellspacing=0 border=0 width="100%"><tr bgcolor=cccccc><td width=3><img src="http://bs.yandex.ru/resource/bb.gif" width=3 height=1></td><td width="100%" bgcolor=808080><spacer type=block width=1 height=1></td><td width=3><img src="http://bs.yandex.ru/resource/bb.gif" width=3 height=1></td></tr><tr bgcolor=cccccc><td width=3 background="http://bs.yandex.ru/resource/bb.gif"><img src="http://bs.yandex.ru/resource/bb.gif" width=3 height=1></td><td width="100%">'+c+'</td><td width=3 background="http://bs.yandex.ru/resource/bb.gif"><img src="http://bs.yandex.ru/resource/bb.gif" width=3 height=1></td></tr><tr><td width=3 background="http://bs.yandex.ru/resource/bb.gif"><img src="http://bs.yandex.ru/resource/bb.gif" width=3 height=1></td><td height=1 bgcolor=ffffff><spacer type=block width=1 height=1></td><td width=3 background="http://bs.yandex.ru/resource/bb.gif"><img src="http://bs.yandex.ru/resource/bb.gif" width=3 height=1></td></tr></table></td></tr><tr bgcolor=cccccc><td height=1 nowrap><table cellpadding=0 cellspacing=0 border=0 width=1 align=left><td height=1 nowrap bgcolor=ffffff><spacer type=block width=1 height=1></td></table><table cellpadding=0 cellspacing=0 border=0 width=1 align=right><td height=1 nowrap bgcolor=808080><spacer type=block width=1 height=1></td></table></td></tr><tr bgcolor=808080><td height=1 nowrap><spacer type=block width=1 height=1></td></tr></table></td></tr></table>');
if (is6F342EEC.n) document.writeln('</layer>');
else document.writeln('</div>');
}
function mvb6F342EEC()
{
 var obn=0;
 var obt=0;
 if(bn==0) bn=ge6F342EEC('bn');
 if(bt==0) bt=ge6F342EEC('bt');
 if(ch==0) ch=ge6F342EEC('ch');
 if(!wn) wn=gbw6F342EEC(bn);
 if(!wt) wt=gbw6F342EEC(bt);
 w=gww6F342EEC();
 h=gwh6F342EEC();
 o=gbo6F342EEC(ch);
 obn=w-wn;
 obt=w-wt;
 if((!is6F342EEC.i) && h<o) {
  obn -= 15;
  obt -= 15;
 }
 met6F342EEC(bn,obn,0);
 met6F342EEC(bt,obt,0);
}
function shb6F342EEC()
{
 if((self!=st.mw)&&(top.frames.length>0)) return;
 mvb6F342EEC();
 st.bt = bt; st.b = st.bn = bn;
 sbv6F342EEC('visible');
 st.t=setTimeout('rbu6F342EEC()',30000);
 if(on) {
  sv=st;
  on();
  st=sv;
 }
}
function isl6F342EEC()
{
 if(st.sl==0) {
  if(st.mw==self) {
   if(st.b) sbv6F342EEC('hidden');
   shb6F342EEC();
  }
  clearTimeout(t2);
 } else {
  ofl=st.fl;
  t2=self.setTimeout('self.isl6F342EEC()',100);
 }
}
function net6F342EEC(s) {
 if(s>st.mc){
  st.mc=s;
  st.mw=self;
  isl6F342EEC();
 }
}
function rbf6F342EEC()
{
 if (wc != window.innerWidth || hc != window.innerHeight) document.location.reload();
}
fn = frames.length;
if(fn>0){
 e=document.getElementsByTagName('iframe');
 if(is6F342EEC.d) fn-=e.length;
}
if(fn==0) {
 if (is6F342EEC.n) {
  document.write('<layer id="ch" left=0 visibility=hide><spacer type=block width=1 height=1></layer>');
 }
 else {
  document.write('<div style="position: absolute; left: 0; visibility: hidden;" id="ch"><spacer type=block width=1 height=1></div>');
 }
 gn6F342EEC('bn', '<a href="http://bs.yandex.ru/count/RpGkxDpkcXK30BjF-gf6QnIYCLmBoj315weFhn7739r4Pim2hkLaH49_0m00" target=_blank title="Яндекс.Адреса"><img src="http://bs.yandex.ru/count/RpGkx3bjsSy30BjF-gf6QnIYCLmBoj315weFhn7739r4Pim2hkPaH45_0m00" alt="Яндекс.Адреса" width="100" height="100" border="0"></a>');
 gn6F342EEC('bt', '<a href="http://bs.yandex.ru/count/RpGkxDpkcXK30BjF-gf6QnIYCLmBoj315weFhn7739r4Pim2hkLaH49_0m00" target=_blank><font size=-2 color="#000000">Яндекс.Адреса</font></a>');
 if(is6F342EEC.n) {
  wc=window.innerWidth;
  hc=window.innerHeight;
  window.onResize=rbf6F342EEC;
 }
 else if(is6F342EEC.i) {
  window.onresize=mvb6F342EEC;
 }
 else {
  addEventListener("resize",mvb6F342EEC,false);
 }
 if(is6F342EEC.i) {
  if(st.fl==null) {
   st.fl=0;
   st.mw=null;
   st.mc=0;
  }
 } else {
  if(isNaN(st.fl)) {
   st.fl=0;
   st.mw=null;
   st.mc=0;
  }
 }
 if(top.frames.length>0) {
  me=st.fl++;
  x=gww6F342EEC();
  y=gwh6F342EEC();
  s=x*y;
  if(x>120&&y>120&&s>st.mc) {
   if(st.mc==0) setTimeout('self.net6F342EEC('+s+')',x/10);
   else {
    st.mc=s;
    st.mw=self;
    isl6F342EEC();
   }
  }
  st.sl--;
 }
 else {
  if(window.onload) on=window.onload;
  window.onload=shb6F342EEC;
 }
}
// </script>